<ART ID="1250030" PID="2304" JID="141" BPAGE="1250030-1" EPAGE="1250030-13" PII="S0129183112500301" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PREDICTION OF UNSTEADY STATES IN LID-DRIVEN CAVITIES FILLED WITH AN INCOMPRESSIBLE VISCOUS FLUID</MTI>
<RTI>Prediction of Unsteady States in Lid-Driven Cavities</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>FAY&#x00C7;AL</FNM>
<SNM>HAMMAMI</SNM>
<X-REF REFID="S0129183112500301AF001"></X-REF>
</AUT>
<AUT>
<FNM>NADER</FNM>
<SNM>BEN-CHEIKH</SNM>
<EAD>nader_bc@yahoo.fr</EAD>
<X-REF REFID="S0129183112500301AF001"></X-REF>
</AUT>
<AUT>
<FNM>ANTONIO</FNM>
<SNM>CAMPO</SNM>
<X-REF REFID="S0129183112500301AF002"></X-REF>
</AUT>
<AUT>
<FNM>BRAHIM</FNM>
<SNM>BEN-BEYA</SNM>
<X-REF REFID="S0129183112500301AF001"></X-REF>
</AUT>
<AUT>
<FNM>TAIEB</FNM>
<SNM>LILI</SNM>
<X-REF REFID="S0129183112500301AF001"></X-REF>
</AUT>
<AFF ID="S0129183112500301AF001">D&#x00E9;partement de Physique, Facult&#x00E9; des Sciences de Tunis, Campus Universitaire, 2092 El-Manar II, <CNY>Tunisia</CNY></AFF>
<AFF ID="S0129183112500301AF002">Department of Mechanical Engineering, The University of Texas at San Antonio, One UTSA Circle, San Antonio, TX 78249, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 September 2011</RE>
<AC>13 March 2012</AC>
<![CDATA[<PUB>25 April 2012</PUB>]]>
</HIST>
<ABST>
<P>In this work, a numerical study devoted to the two-dimensional and three-dimensional flow of a viscous, incompressible fluid inside a lid-driven cavity is undertaking. All transport equations are solved using the finite volume formulation on a staggered grid system and multi-grid acceleration. Quantitative aspects of two and three-dimensional flows in a lid-driven cavity for Reynolds number <F><RM>Re</RM> = 1000</F> show good agreement with benchmark results.</P>
<P>An analysis of the flow evolution demonstrates that, with increments in Re beyond a certain critical value Rec, the steady flow becomes unstable and bifurcates into unsteady flow. It is observed that the transition from steadiness to unsteadiness follows the classical Hopf bifurcation. The time-dependent velocity distribution is studied in detail and the critical Reynolds number is localized for both 2D and 3D cases.</P>
<P>Benchmark solutions for 2D and 3D lid-driven cavity flows are performed for <F><RM>Re</RM> = 1500</F> and 6000.</P>
</ABST>
<KWDG>
<KWD>Three-dimensional</KWD>
<KWD>lid-driven cavity</KWD>
<KWD>critical Reynolds number</KWD>
</KWDG>
</FRONT>
</ART>
