<ART ID="1250036" PID="2304" JID="141" BPAGE="1250036-1" EPAGE="1250036-14" PII="S0129183112500362" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>IN-PLANE DEFORMATION OF A TRIANGULATED SURFACE MODEL WITH METRIC DEGREES OF FREEDOM</MTI>
<RTI>In-Plane Deformation of a Triangulated Surface Model</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HIROKI</FNM>
<SNM>MIZUNO</SNM>
<X-REF REFID="S0129183112500362AF001"></X-REF>
</AUT>
<AUT>
<FNM>HIROSHI</FNM>
<SNM>KOIBUCHI</SNM>
<EAD>koibuchi@mech.ibaraki-ct.ac.jp</EAD>
<X-REF REFID="S0129183112500362AF001"></X-REF>
</AUT>
<AFF ID="S0129183112500362AF001">Department of Mechanical and Systems Engineering, Ibaraki National College of Technology, Nakane 866 Hitachinaka, Ibaraki 312-8508, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>13 November 2011</RE>
<AC>28 March 2012</AC>
<![CDATA[<PUB>30 April 2012</PUB>]]>
</HIST>
<ABST>
<P>Using the canonical Monte Carlo simulation technique, we study a Regge calculus model on triangulated spherical surfaces. The discrete model is statistical mechanically defined with the variables <F>X</F>, <F>g</F> and &#x03C1;, which denote the surface position in <B>R</B><SUP>3</SUP>, the metric on a two-dimensional surface <F>M</F> and the surface density of <F>M</F>, respectively. The metric <F>g</F> is defined only by using the deficit angle of the triangles in <F>M</F>. This is in sharp contrast to the conventional Regge calculus model, where <F>g</F> depends only on the edge length of the triangles. We find that the discrete model in this paper undergoes a phase transition between the smooth spherical phase at <F>b &#x2192; &#x221E;</F> and the crumpled phase at <F>b &#x2192; 0</F>, where <F>b</F> is the bending rigidity. The transition is of first-order and identified with the one observed in the conventional model without the variables <F>g</F> and &#x03C1;. This implies that the shape transformation transition is not influenced by the metric degrees of freedom. It is also found that the model undergoes a continuous transition of in-plane deformation. This continuous transition is reflected in almost discontinuous changes of the surface area of <F>M</F> and that of <F>X(M)</F>, where the surface area of <F>M</F> is conjugate to the density variable &#x03C1;.</P>
</ABST>
<KWDG>
<KWD>Triangulated surface model</KWD>
<KWD>Regge calculus model</KWD>
<KWD>Monte Carlo</KWD>
<KWD>first-order transition</KWD>
<KWD>in-plane transition</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.25.-w</KWD>
<KWD>64.60.-i</KWD>
<KWD>68.60.-p</KWD>
<KWD>87.10.-e</KWD>
<KWD>87.15.ak</KWD>
</KWDG>
</FRONT>
</ART>
