<ART ID="1250021" PID="2304" JID="141" BPAGE="1250021-1" EPAGE="1250021-14" PII="S0129183112500210" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>RELAXATION METHOD FOR NAVIER&#x2013;STOKES EQUATION</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>P. M. C.</FNM>
<SNM>DE OLIVEIRA</SNM>
<EAD>pmco@if.uff.br</EAD>
<X-REF REFID="S0129183112500210AF001"></X-REF>
<X-REF REFID="S0129183112500210AF002"></X-REF>
</AUT>
<AFF ID="S0129183112500210AF001">Instituto de F&#x00ED;sica, Universidade Federal Fluminense, Av. Litor&#x00E2;nea s/n, Boa Viagem, Niter&#x00F3;i 24210-340, RJ, <CNY>Brazil</CNY></AFF>
<AFF ID="S0129183112500210AF002">National Institute of Science and Technology for Complex Systems, <CNY>Brazil</CNY></AFF>
</A-GRP>
<HIST>
<RE>25 August 2011</RE>
<AC>21 February 2012</AC>
<![CDATA[<PUB>25 April 2012</PUB>]]>
</HIST>
<ABST>
<P>The motivation for this work was a simple experiment [P. M. C. de Oliveira, S. Moss de Oliveira, F. A. Pereira and J. C. Sartorelli, preprint (2010), arXiv:1005.4086], where a little polystyrene ball is released falling in air. The interesting observation is a speed breaking. After an initial nearly linear time-dependence, the ball speed reaches a maximum value. After this, the speed finally decreases until its final, limit value. The provided explanation is related to the so-called <IT>von K&#x00E1;rm&#x00E1;n street</IT> of vortices successively formed behind the falling ball. After completely formed, the whole street extends for some hundred diameters. However, before a certain transient time needed to reach this steady-state, the street is shorter and the drag force is relatively reduced. Thus, at the beginning of the fall, a small and light ball may reach a speed superior to the sustainable steady-state value.</P>
<P>Besides the real experiment, the numerical simulation of a related theoretical problem is also performed. A cylinder (instead of a 3D ball, thus reducing the effective dimension to 2) is positioned at rest inside a wind tunnel initially switched off. Suddenly, at <F>t = 0</F> it is switched on with a constant and uniform wind velocity <F><TEX ID="S0129183112500210M001">$\vec{V}$</TEX></F> far from the cylinder and perpendicular to it. This is the first boundary condition. The second is the cylinder surface, where the wind velocity is null. In between these two boundaries, the velocity field is determined by solving the Navier&#x2013;Stokes equation, as a function of time. For that, the initial condition is taken as the known Stokes laminar limit <F>V &#x2192; 0</F>, since initially the tunnel is switched off. The numerical method adopted in this task is the object of the current text.</P>
</ABST>
<KWDG>
<KWD>Turbulence</KWD>
<KWD>Navier-Stokes equation</KWD>
</KWDG>
</FRONT>
</ART>
