<ART ID="1250029" PID="2304" JID="141" BPAGE="1250029-1" EPAGE="1250029-11" PII="S0129183112500295" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SYNCHRONIZABILITY OF COMPLEX NETWORKS WITH COMMUNITY STRUCTURE</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MAHDI</FNM>
<SNM>JALILI</SNM>
<EAD>mjalili@sharif.edu</EAD>
<X-REF REFID="S0129183112500295AF001"></X-REF>
</AUT>
<AFF ID="S0129183112500295AF001">Department of Computer Engineering, Sharif University of Technology, Azadi Avenue, Tehran, <CNY>Iran</CNY></AFF>
</A-GRP>
<HIST>
<RE>6 February 2012</RE>
<AC>10 March 2012</AC>
<![CDATA[<PUB>19 April 2012</PUB>]]>
</HIST>
<ABST>
<P>Many real-world networks show community structure characterized by dense intra-community connections and sparse inter-community links. In this paper we investigated the synchronization properties of such networks. In this work we constructed such networks in a way that they consist of a number of communities with scale-free or small-world structure. Furthermore, with a probability, the intra-community connections are rewired to inter-community links. Two synchronizability measures were considered as the eigenratio of the Laplacian matrix and the phase order parameter obtained for coupled nonidentical Kuramoto oscillators. We found a power-law relation between the eigenratio and the inter-community rewiring probability in which as the rewiring probability increased, the eigenratio decreased, and hence, the synchronizability enhanced. The phase order parameter also increased by increasing the rewiring probability. Also, small-world networks with community structure showed better synchronization properties as compared to scale-free networks with community structure.</P>
</ABST>
<KWDG>
<KWD>Complex networks</KWD>
<KWD>synchronizability</KWD>
<KWD>scale-free networks</KWD>
<KWD>small-world networks</KWD>
<KWD>networks with community structure</KWD>
</KWDG>
</FRONT>
</ART>
