<ART ID="1250031" PID="2304" JID="141" BPAGE="1250031-1" EPAGE="1250031-16" PII="S0129183112500313" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ANALYSIS OF CRITICAL MASS IN THRESHOLD MODEL OF DIFFUSION</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JEEHONG</FNM>
<SNM>KIM</SNM>
<EAD>jivong97@snu.ac.kr</EAD>
<X-REF REFID="S0129183112500313AF001"></X-REF>
</AUT>
<AFF ID="S0129183112500313AF001">Department of Industrial Engineering, Seoul National University, 599 Gwanak-ro, Gwanak-gu, Seoul 151-742, <CNY>Republic of Korea</CNY></AFF>
<AUT>
<FNM>WONCHANG</FNM>
<SNM>HUR</SNM>
<EAD>wchur@inha.ac.kr</EAD>
<X-REF REFID="S0129183112500313FN001"></X-REF>
<X-REF REFID="S0129183112500313AF002"></X-REF>
</AUT>
<FTN ID="S0129183112500313FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0129183112500313AF002">College of Business Administration, Inha University, 253 Yonghyun-dong, Nam-gu, Incheon 402-751, <CNY>Republic of Korea</CNY></AFF>
<AUT>
<FNM>SUK-HO</FNM>
<SNM>KANG</SNM>
<EAD>shkang@snu.ac.kr</EAD>
<X-REF REFID="S0129183112500313AF003"></X-REF>
</AUT>
<AFF ID="S0129183112500313AF003">Department of Industrial Engineering, Seoul National University, 599 Gwanak-ro, Gwanak-gu, Seoul 151-742, <CNY>Republic of Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>29 February 2012</RE>
<AC>14 March 2012</AC>
<![CDATA[<PUB>25 April 2012</PUB>]]>
</HIST>
<ABST>
<P>Why does diffusion sometimes show cascade phenomena but at other times is impeded? In addressing this question, we considered a threshold model of diffusion, focusing on the formation of a critical mass, which enables diffusion to be self-sustaining. Performing an agent-based simulation, we found that the diffusion model produces only two outcomes: Almost perfect adoption or relatively few adoptions. In order to explain the difference, we considered the various properties of network structures and found that the manner in which thresholds are arrayed over a network is the most critical factor determining the size of a cascade. On the basis of the results, we derived a threshold arrangement method effective for generation of a critical mass and calculated the size required for perfect adoption.</P>
</ABST>
<KWDG>
<KWD>Diffusion</KWD>
<KWD>threshold model</KWD>
<KWD>influence network</KWD>
<KWD>critical mass</KWD>
<KWD>cascade</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>89.75.Fb</KWD>
</KWDG>
</FRONT>
</ART>
